{
  "tabbar.home": "主页",
  "tabbar.category": "分类",
  "tabbar.music": "听歌",
  "tabbar.community": "社区",
  "tabbar.person": "我的",
  "app.name": "中文标题",
  "weight": "{heavy}公斤",
  "detail": "{0}cm, {1}公斤",
  "introduction": "我是 {name},身高:{detail.height},体重:{detail.weight}",
  "category.search": "搜索",
  "home.search": "搜索",
  "feed.records": "喂养记录",
  "home.seeAll": "更多",
  "my.baby": "我的宝宝",
  "my.babyInfo": "宝宝信息",
  "home.hotCategory": "热门分类",
  "home.hotSelling": "热销商品",
  "product.details": "商品详情",
  "product.description": "描述",
  "growth.records": "生长记录"
}
